/*腳部*/
.footer_wrap {
	color: #fff;
	/* margin-top: 40px; */
	width: 100%;
}

.footer {
	/* height: 500px; */
	width: 100%;
	background: url(../img/footer_img.png);
	background-repeat: no-repeat;
	background-size: 100%;
	display: flex;
	padding-top: 30px;
}

.footer_content {
	display: flex;
	width: 1200px;
	margin: auto;
}

/* 左边logo和二维码 */
.footer_logo {
	width: 292px;
	height: 300px;
	display: flex;
	flex-direction: column;
	align-items: center;
	justify-content: center;
	margin-top: 40px;
}

/* 微信二维码图标 */
.footer_code {
	width: 206px;
	height: 206px;
}

/* 右边列表*/
.footer_right {
	display: flex;
	flex-direction: column;
}

.footer_list {
	height: 300px;
	display: flex;
	border-bottom: 1px solid #fff;
}

.list_aubout {
	width: 230px;
	text-align: right;
}

.list_item {
	width: 300px;
	text-align: right;
}

.item_title {
	font-size: 20px;
	font-weight: 600;
}

.item_color {
	font-size: 14px;
	font-weight: 400;
	color: rgba(255, 255, 255, 1);
}

/* 联系我们 */
.contact_us {
	padding-left: 30px;
}

.footer_phone {
	display: flex;
	align-items: center;
	justify-content: center;
}

.footer_address {
	margin-left: 20px;
}

.footer_info {
	display: flex;
}

/* 脚部备案 */
.footer_record {
	height: 134px;
	font-size: 20px;
	font-weight: 400;
	letter-spacing: 0px;
	line-height: 134px;
	background: rgba(55, 55, 55, 1);
	text-align: center;
}

.record_num {
	margin: 20px;
}